
Figure - 开发 Dev #113220
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110654 (进行中 In Progress): 【MK】【005】【LCD】主任务

【MK】【005】【LCD】【TC-RID: 1201-0100501】洗车模式，LCD的控制
2022-10-27 21:48 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-余霄 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

MCE_VX1已完成

VC1未完成

History

#1 - 2022-11-08 15:55 - CD BSP-余霄

VX1已合入，VC1等待入库。

code:

https://dev.thundercomm.com/gerrit/q/topic:FIGURE_TOUCH_GESTURE+status:open

#2 - 2022-11-14 10:38 - CD BSP-余霄

- % Done changed from 50 to 80

#3 - 2022-12-20 15:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

158381 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: Support vc1 gesture control (1/2)Support vc1 gesture control by nodeTC-RID: 1201-0100401IssueID: TS-R-DF-113220Change-Id:

I97e97b624073a8f913932c5c9b75442ec7fd32c3

#4 - 2022-12-20 15:20 - CD BSP-余霄

- Status changed from 进行中 In Progress to 解决 Resolved

- Assignee changed from CD BSP-余霄 to CD TEST-方永红

VC1单击唤醒已合入，请使用12.21 DB进行验证。

#5 - 2022-12-20 16:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
https://dev.thundercomm.com/gerrit/q/topic:FIGURE_TOUCH_GESTURE+status:open


171278 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: Support vc1 gesture control (1/2)Support vc1 gesture control by nodeTC-RID: 1201-0100401IssueID: TS-R-DF-113220Change-Id:

If3cc9bfd282474dd8c2725a8e7e3e6119678956f

#6 - 2022-12-20 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

171349 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm-dvt1

xiao.yu@thundersoft.com

BSP:TP: Support vc1 gesture control (1/2)Support vc1 gesture control by nodeTC-RID: 1201-0100401IssueID: TS-R-DF-113220Change-Id:

I97e97b624073a8f913932c5c9b75442ec7fd32c3

#7 - 2022-12-22 11:07 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to CD BSP-余霄

12.22

经过测试，VC1熄屏之后可以通过单击唤醒

测试版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0061.X101

#8 - 2022-12-22 11:08 - CD BSP-余霄

- Status changed from 解决 Resolved to 完成 Closed

- % Done changed from 80 to 100
